using UnityEngine;

public class RandomizeScale : MonoBehaviour 
{
    public Vector3 Variance;

	void Start () 
	{
        Vector3 s = transform.localScale;
        Vector3 v = Variance;
        transform.localScale = new Vector3(
                                    s.x + v.x * Random.Range(-1f,1f),
                                    s.y + v.y * Random.Range(-1f, 1f),
                                    1
                                );		
	}
}
